/* fvg 201406 */

a:link { color: #023567; text-decoration: underline; }

a:visited { color: #202020; text-decoration: underline; }

a:hover { color: #527C76; text-decoration: underline; }

address { font-size: 9pt; font-style: italic; text-align: left; }

body { background-color: #EEE; margin: 0; font-size: 100%; }

div.print { display: none; }

div.screen { background: #E0FFFF; }

h1 {
	font-size: 2em;
	font-weight: 400;
	margin-bottom: 1em;
	margin-top: 1em;
}

h1,h2,h3,h4,h5 {
	color: #023567;
	font-family: "Times New Roman", Times, serif;
	margin-left: 1em;
	text-indent: -1em;
	text-align: left;
}

h2 {
	font-size: 1.8em;
	font-weight: 400;
	margin-bottom: 1em;
	margin-top: 1em;
	text-align: left;
}

h3 {
	font-size: 1.6em;
	font-weight: 400;
	margin-bottom: 1em;
	margin-top: 1em;
	text-align: left;
}

h4 {
	font-size: 1.4em;
	font-weight: 400;
	margin-bottom: 1em;
	margin-top: 1em;
	text-align: left;
}

h5 {
	font-size: 1.2em;
	font-weight: 200;
	margin-bottom: 1em;
	margin-top: 1em;
	text-align: left;
}

ol.f { list-style-type: decimal; }

ol.g { list-style-type: decimal-leading-zero; }

ol.i { list-style-type: hebrew; }

ol.o { list-style-type: lower-greek; }

ol.p { list-style-type: lower-latin; }

ol.q { list-style-type: lower-roman; }

ol.s { list-style-type: upper-latin; }

ol.t { list-style-type: upper-roman; }

ol.u { list-style-type: none; }

ol.v { list-style-type: inherit; }

p { margin-bottom: 0; }

p + p { text-indent: 1em; }

p,ul,ol,li,address,nobr {
	color: #090909;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	margin-bottom: .5em;
	margin-top: .3em;
	text-align: left;
}

p.picture { font-size: .7em; margin-top: 0; }

pre { font-family: "Courier New",monospace; font-size: .7em; }

sub { top: .4em; }

sup { font-size: .7em; }

sup,sub {
	vertical-align: baseline;
	position: relative;
	top: -.6em;
}

ul {
	list-style-type: circle;
	margin-left: .8em;
	text-align: left;
}

ul.a { list-style-type: circle; }

ul.b { list-style-type: disc; }

.bib {
	font-size: .9em;
	margin-bottom: 0;
	margin-top: 0;
	margin-left: 2em;
	text-indent: -2em;
}

.indent_nix { text-indent: 0em; }

.p_courier { 
font-family: monospace;
font:Courier;
}


.fn {
	font-size: .9em;
	margin-bottom: 0;
	margin-top: 0;
	margin-left: 2em;
	text-indent: -2em;
}

.printbottomline {
	font-family: "Times New Roman", Times, serif;
	font-size: .7em;
	font-style: normal;
	text-align: center;
}

.small { font-size: .9em; margin-bottom: 0; margin-top: 0; }

.center { text-align: center; }


#float-right	{
	float: right;
	width: 30px;
	margin: 5px 5px 5px 5px;
	padding: 5px;
	/* border:1px solid black; */
	/* text-align:center; */
}

#footer {
	background: #003366;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	color: white;
	box-shadow: 10px 10px 5px #888888;
}

#header {
	background: #154f6d;
	text-align: center;
	box-shadow: 10px 10px 5px #888888;
}

#left-sidebar {
	background: #eeeeee;
	width: 180px;
	float: left;
	padding-left: 15px;
	padding-top: 20px;
	box-shadow: 10px 10px 5px #888888;
}

#main-content {
	background-color: white;
	padding-left: 230px;
	/*	padding-right: 10px; */
	padding-top: 20px;
	/*	padding-bottom: 10px; */
}

#page-wrap {
	background: white;
	min-width: 700px;
	max-width: 1260px;
	margin: 10px auto;
}

#page-wrap #inside {
	margin: 10px 10px 10px 10px;
	padding-top: 10px;
	padding-bottom: 10px;
}